#ResetPassword
{
    width: 45%;
    height: auto;
    margin-top: 100px;
    margin-left :15%;
    border-radius: 7px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  

.ResetPassword-class
{
    display: flex;
    flex-direction: row;
    margin-top: 50px;
    align-items: center;
    font-family: Poppins ; 
    justify-content: space-between;
    padding-top: 30px;
}   



.ResetPassword-class p 
{
    background-color: #56C774;
    color :white ; 
    font-size: 1.5em;
    padding-inline: 20px;
    border-radius: 5px;
    margin-left: 5%;

}


.ResetPassword-class input 
{

    border : none ; 
    border-bottom: 2px solid grey;
    width: 45%;
    margin-right: 5%;
}

.ResetPassword-class input:focus
{
outline: none;
}


#ResetPassword-button
{
    width: 30%;
    height: 70px;
    margin-top: 50px;
    margin-left :15%;
    border-radius: 7px;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    align-items: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  
#ResetPassword-button button{
    border: 3px solid #56C774;
    background-color: #56C774;
    color :white;
    border-radius: 5px ;
    font-family: Poppins;
    font-weight: bold;
    width: 25%;
    margin-left: 5%;
}

.card-reset-password{
    /* Auto layout */

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 28px 0px;
    gap: 45px;

    position: absolute;
    width: 1200px;
    height: auto;
    left: 25%;
    top: 209px;

    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.section-title-reset-password{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 48px;
    gap: 488px;

    filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
}

.texte-title-reset-password{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    /* identical to box height */


    color: #000000;
}

.middle-section-reset-password{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 72px;

    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.input-label-reset-password{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:0px;
    gap: 10px;
}

.label-reset-password{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;

    color: #000000;
}

.input-reset-password{
    box-sizing: border-box;
    width: 500px;
    height: 50px;
padding-left: 15px;
    background: #FFFFFF;
    border: 1px solid #46A094;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.bottom-section-reset-password{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 48px 48px  16px 48px;
    gap: 13px;
    width:100%;

    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));

}